prefix=/gnu/store/akpf97jbzr15r41d7j8jq6slxjh8yncz-libgpg-error-1.51
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=arm-unknown-linux-gnueabihf
mtcflags=
mtlibs=

Name: gpg-error
Description: GPG Runtime
Version: 1.51
Cflags: -I${includedir}
Libs: -L${libdir} -lgpg-error
Libs.private: 
URL: https://www.gnupg.org/software/libgpg-error/index.html
